{% load fontawesome_5 %}
<div id="{{ form.prefix }}-wrapper">
{% include "parts/form_errors.html" with include_fields=True %}
{{ form.text }}
{{ form.url }}
<input type="checkbox" onchange="button_newline(this);" name="{{ form.new_row.name }}" id="{{ form.new_row.id_for_label }}" autocomplete="off" style="display: none" />
<ul class="buttons no-margin" style="display: inline-flex">
    <li><label for="{{ form.new_row.id_for_label }}" title="New Line">{% fa5_icon "paragraph" "fas" %}</label></li>
    <li><a onclick="button_delete('{{ form.prefix }}-wrapper');" title="Remove">{% fa5_icon "trash-alt" "fas" %}</a></li>
</ul>
</div>
